All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::NopDistanceCorrection Struct Reference

## Public Member Functions

float | operator() (float dis, size_t, size_t) const

## Detailed Description

Definition at line 929 of file utils.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/utils.cpp